CVE-2024-31850

CVSS 3.1 Score 8.6 of 10 (high)

Details

Published Apr 5, 2024
CWE ID 22

Summary

CVE-2024-31850 is a path traversal vulnerability that affects the Java version of CData Arc before 23.4.8839 when running on the embedded Jetty server. This vulnerability could potentially allow an unauthenticated remote attacker to gain access to sensitive information and perform limited actions. The risk score for this vulnerability is 65, with a base severity of HIGH and a base score of 8.6 according to the CVSS version 3.1 rating. The exploitability score is 3.9, and it requires no privileges or user interaction. The attack vector is through the network, with low impact on integrity but high impact on confidentiality. The availability impact is low, and the CWE-ID for this vulnerability is CWE-22 (Improper Limitation of a Pathname to a Restricted Directory).

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-31850 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options